/* Copyright (C) 2008, The Perl Foundation. */
/* $Id: /mirror/trunk/config/auto/pcre/pcre.in 27295 2008-05-02T07:23:48.216219Z fperrad  $ */

#include <stdio.h>
#include <stdlib.h>
#include <pcre.h>


int main(int argc, char *argv[])
{

    if (pcre_exec == NULL) {
        printf("pcre_exec is NULL\n");
        return EXIT_FAILURE;
    }
    printf("pcre %s\n",pcre_version());

    return EXIT_SUCCESS;
}
